RSHD(8)

NOME
rshd - Server della shell remota

SINTASSI
rshd [OPZIONE...]

DESCRIZIONE
Server della shell remota

-a, --verify-hostname
    Chiede la verifica del nome host

-l, --no-rhosts
    ignora il file .rhosts

-L, --log-sessions
    registra autenticazioni (login) avvenute con successo

-n, --no-keepalive
    non imposta SO_KEEPALIVE

-r, --reverse-required
    richiede la risoluzione inversa di host IP remoto

-?, --help
    mostra questo aiuto

--usage
    Mostra sinteticamente l'uso.

-V, --version
    Stampa il numero di versione del programma

AUTORE
Scritto da molti autori.

SEGNALAZIONE BUG
Segnalare i bug a <bug-inetutils@gnu.org>.

COPYRIGHT
Copyright © 2021 Free Software Foundation, Inc. Licenza GPLv3+: GNU GPL versione 3 o successiva <https://gnu.org/licenses/gpl.html>.
Questo è software libero: è permesso modificarlo e ridistribuirlo. Non c'è ALCUNA GARANZIA, nella misura consentita dalla legge.

VEDERE ANCHE
rsh(1)

La documentazione completa per rshd è mantenuta come manuale di Texinfo. Se i programmi info e rshd sono installati correttamente nel proprio sistema, il comando:

    info rshd

dovrebbe fornire l'accesso al manuale completo.

TRADUZIONE
La traduzione italiana di questa pagina di manuale è stata creata da Giulio Daprelà <giulio@pluto.it> e Marco Curreli <marcocurreli@tiscali.it> Questa traduzione è documentazione libera; leggere la GNU General Public License Versione 3 (https://www.gnu.org/licenses/gpl-3.0.html) o successiva per le condizioni di copyright. Non ci assumiamo alcuna responsabilità. Per segnalare errori nella traduzione di questa pagina di manuale inviare un messaggio a pluto-ildp@lists.pluto.it.